
.accessibility-font .contentrow .Normal, .accessibility-font .contentrow p, .accessibility-font .contentrow li, .accessibility-font .contentrow td, .accessibility-font .contentrow th, 
.accessibility-font .contentrow div, .accessibility-font .contentrow a, .accessibility-font .contentrow a:link, 
.accessibility-font .contentrow a:visited, .accessibility-font .contentrow a:hover, .accessibility-font .contentrow a:active, .accessibility-font .contentrow .SkinObject, 
.accessibility-font .contentrow a.CommandButton
{
    font-size: 24px;
}
.Pane .abc .dnnFormItem {font-size:16px !important;}

/* button / link styling */
.textsizepage {
  width: 37px;
  height: 27px;
  display: block;
  margin: 0px 0 0 0;
  padding-top: 0px;
  float: right;
}

.textsizepage a, .textsizepage a:link, .textsizepage a:hover {
  color: #fadfc2;
  display: block;
  width: 37px;
  height: 25px;
  line-height: 100%;
  margin: 0px 0 0 5px;
  border: solid 1px #fadfc2;
  font-size: 17px;
  padding: 3px 5px;
}
.textsizepage a:hover {
  color: #555555;
  text-decoration: none;
  border-color: #555555;
}
